Bug 103300 - [maintainer-update] comms/gpredict to v0.6.1
Summary: [maintainer-update] comms/gpredict to v0.6.1
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Rong-En Fan
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2006-09-15 16:20 UTC by Matt Dawson
Modified: 2006-09-16 22:40 UTC (History)
0 users

See Also:


Attachments
gpredict-0.6.1.diff (5.54 KB, patch)
2006-09-15 16:20 UTC, Matt Dawson
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Matt Dawson 2006-09-15 16:20:19 UTC
Update comms/gpredict to v0.6.1. Please note the change of
maintainer e-mail address.

Fix: Diff attached

	
How-To-Repeat: N/A
Comment 1 Edwin Groothuis freebsd_committer 2006-09-15 16:20:35 UTC
Class Changed
From-To: maintainer-update->change-request

Fix category (submitter is not maintainer)
Comment 2 Edwin Groothuis freebsd_committer 2006-09-15 16:20:49 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 Matt Dawson 2006-09-15 16:29:07 UTC
On Friday 15 September 2006 16:20, Edwin Groothuis wrote:
> Maintainer of comms/gpredict,
>
> Please note that PR ports/103300 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/103300

Approve the change, please. That's my new e-mail address. The old 
mattsnetwork.co.uk one will cease to work sometime soon.
-- 
Matt Dawson.

matt@chronos.org.uk
MTD15-RIPE OpenNIC M_D9
MD51-6BONE
Comment 4 Matt Dawson 2006-09-15 17:06:17 UTC
On Friday 15 September 2006 16:20, Edwin Groothuis wrote:
> Maintainer of comms/gpredict,
>
> Please note that PR ports/103300 has just been submitted.
>
> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.
>
> The full text of the PR can be found at:
>     http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/103300

Please commit. This is simply a change of e-mail address.
Comment 5 Rong-En Fan freebsd_committer 2006-09-16 16:07:44 UTC
Responsible Changed
From-To: freebsd-ports-bugs->rafan

Eat.
Comment 6 dfilter service freebsd_committer 2006-09-16 22:30:29 UTC
rafan       2006-09-16 21:30:23 UTC

  FreeBSD ports repository

  Modified files:
    comms/gpredict       Makefile distinfo pkg-plist 
  Log:
  - Update to 0.6.1
  - Move to LOCALBASE
  - Change maintainer's email address
  - Workaround for autoconf 2.6.0 (mandir)
  
  PR:             ports/103300
  Submitted by:   Matt Dawson <matt at mattsnetwork.co.uk> (maintainerA)
  
  Revision  Changes    Path
  1.7       +6 -6      ports/comms/gpredict/Makefile
  1.5       +3 -3      ports/comms/gpredict/distinfo
  1.3       +43 -51    ports/comms/gpredict/pkg-plist
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"
Comment 7 Rong-En Fan freebsd_committer 2006-09-16 22:33:33 UTC
State Changed
From-To: feedback->closed

Committed. Thanks!